<script setup lang="ts">
import { ref } from 'vue'
import MemberList from '@/components/MemberList.vue'

const tab = ref(1)
</script>

<template>
  <!-- <NavigationDrawer></NavigationDrawer> -->

  <v-sheet style="min-width: 300px; height: 100%; elevation: 6">
    <v-window v-model="tab">
      <v-window-item :value="1">
        <MemberList></MemberList>
      </v-window-item>
    </v-window>
  </v-sheet>
</template>
